<?xml version="1.0" encoding="UTF-8"?>
<soapenv:Envelope xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:ds="http://www.w3.org/2000/09/xmldsig#" xmlns:soapenv="http://schemas.xmlsoap.org/soap/envelope/" xmlns:xd="http://uri.etsi.org/01903/v1.3.2#" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"><soapenv:Header><ds:Signature Id="id-48D56377817CFB2D5F14473461742685" xmlns:ds="http://www.w3.org/2000/09/xmldsig#" xmlns:xd="http://uri.etsi.org/01903/v1.3.2#">
<ds:SignedInfo>
<ds:CanonicalizationMethod Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#"/>
<ds:SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1"/>
<ds:Reference URI="#id-48D56377817CFB2D5F14473461742757">
<ds:Transforms>
<ds:Transform Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#"/>
</ds:Transforms>
<ds:DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1"/>
<ds:DigestValue>hQuEidkfT1rXVls1xatrmx74sfg=</ds:DigestValue>
</ds:Reference>
<ds:Reference Id="PropiedadesFirmadas-Reference1447346174268" Type="http://uri.etsi.org/01903#SignedProperties" URI="#PropiedadesFirmadas-48D56377817CFB2D5F14473461742686">
<ds:Transforms>
<ds:Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315#WithComments"/>
</ds:Transforms>
<ds:DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1"/>
<ds:DigestValue>IKS/7c/Py4/wCnepGIIrg9iL/z4=</ds:DigestValue>
</ds:Reference>
</ds:SignedInfo>
<ds:SignatureValue>
T3C3K0rtsuJcsbByy75zVJ/dAu1Uq6czdcLbLAgWdLAW81d7gPhc31SFIWQKnB1ooL4LZY4TuuuJ
gIJVBZQjELblU+KLmUjgXZY7GHZK5DORsUU5scNRJHoCir2K8pTEs/KPnBWpb2Bxi13QPvZ4Ddbm
HDtBoqD70jODd3VTFl4=
</ds:SignatureValue>
<ds:KeyInfo>
<ds:X509Data>
<ds:X509Certificate>
MIIEJzCCA5CgAwIBAgIEPQ3tFDANBgkqhkiG9w0BAQUFADA2MQswCQYDVQQGEwJFUzENMAsGA1UE
ChMERk5NVDEYMBYGA1UECxMPRk5NVCBDbGFzZSAyIENBMB4XDTE0MDMxOTEzNDAzMFoXDTE2MDMx
OTEzNDAzMFowgd0xCzAJBgNVBAYTAkVTMQ0wCwYDVQQKEwRGTk1UMRgwFgYDVQQLEw9GTk1UIENs
YXNlIDIgQ0ExETAPBgNVBAsTCFB1YmxpY29zMRIwEAYDVQQLEwk1MDAwNzAwMTUxfjB8BgNVBAMU
dURFU0NSSVBDSU9OIElOVEVSTUVESUFDSU9OLVBQLlJFRFNBUkEuRVMgLSBFTlRJREFEIE1JTklT
VEVSSU8gREUgSEFDSUVOREEgWSBBRE1JTklTVFJBQ0lPTkVTIFDaQkxJQ0FTIC0gQ0lGIFMyODMz
MDAyRTCBnzANBgkqhkiG9w0BAQEFAAOBjQAwgYkCgYEArVJ/rVWon+SSic/KlAIydHqfV/x8+yER
AeiVkcgsIMuLInl4xNO8/aX0C7XapXZSAUMO5iPApLg2DJxxhRL2iY1ms2MumqAgHke1zNfLe9Be
v+Nf7eNcbNPSa/WLvANkkAVN41VpBp/kW6HdW9HY7InFwCrozECUMk/t7TDf5tsCAwEAAaOCAZgw
ggGUMIGbBgNVHREEgZMwgZCkgY0wgYoxGDAWBgkrBgEEAaxmAQ8TCVMyODMzMDAyRTFBMD8GCSsG
AQQBrGYBDhQyTUlOSVNURVJJTyBERSBIQUNJRU5EQSBZIEFETUlOSVNUUkFDSU9ORVMgUNpCTElD
QVMxKzApBgkrBgEEAaxmAQgTHElOVEVSTUVESUFDSU9OLVBQLlJFRFNBUkEuRVMwCQYDVR0TBAIw
ADArBgNVHRAEJDAigA8yMDE0MDMxOTEzNDAzMFqBDzIwMTgwMzE5MTM0MDMwWjALBgNVHQ8EBAMC
BaAwEQYJYIZIAYb4QgEBBAQDAgWgMB0GA1UdDgQWBBQa3+MJz13p62elPUgnOPHlHPNoMjAfBgNV
HSMEGDAWgBRAmnZEl3QHxKwUyx6NTzpFfDDXYTBcBgNVHR8EVTBTMFGgT6BNpEswSTELMAkGA1UE
BhMCRVMxDTALBgNVBAoTBEZOTVQxGDAWBgNVBAsTD0ZOTVQgQ2xhc2UgMiBDQTERMA8GA1UEAxMI
Q1JMMTQyMDYwDQYJKoZIhvcNAQEFBQADgYEAfMk0xIYrodDqOgzbEnHrVg0g0Gxlks0XP/cBxBwV
T1/iMszIuE26lJ0Nby+ObJsaspANHVKV6NV4IJmKlW5GLBN/0yQcmrljL/NKtcIDf5MT0D5wrIdS
g414sptEETDAaxHPUTfWjFTp95lZUGDBJa48snYEoSm1N3AnjEHdIDw=
</ds:X509Certificate>
</ds:X509Data>
<ds:KeyValue>
<ds:RSAKeyValue>
<ds:Modulus>
rVJ/rVWon+SSic/KlAIydHqfV/x8+yERAeiVkcgsIMuLInl4xNO8/aX0C7XapXZSAUMO5iPApLg2
DJxxhRL2iY1ms2MumqAgHke1zNfLe9Bev+Nf7eNcbNPSa/WLvANkkAVN41VpBp/kW6HdW9HY7InF
wCrozECUMk/t7TDf5ts=
</ds:Modulus>
<ds:Exponent>AQAB</ds:Exponent>
</ds:RSAKeyValue>
</ds:KeyValue>
</ds:KeyInfo>
<ds:Object><xd:QualifyingProperties Target="#id-48D56377817CFB2D5F14473461742685"><xd:SignedProperties Id="PropiedadesFirmadas-48D56377817CFB2D5F14473461742686"><xd:SignedSignatureProperties><xd:SigningTime>2015-11-12T17:36:14.268+01:00</xd:SigningTime><xd:SigningCertificate><xd:Cert><xd:CertDigest><ds:DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1"/><ds:DigestValue>4MI+IzhNvOWOtpBZvoE56R8nZTM=</ds:DigestValue></xd:CertDigest><xd:IssuerSerial><ds:X509IssuerName>C=ES,O=FNMT,OU=FNMT Clase 2 CA</ds:X509IssuerName><ds:X509SerialNumber>1024322836</ds:X509SerialNumber></xd:IssuerSerial></xd:Cert></xd:SigningCertificate></xd:SignedSignatureProperties></xd:SignedProperties></xd:QualifyingProperties></ds:Object></ds:Signature></soapenv:Header><soapenv:Body Id="id-48D56377817CFB2D5F14473461742757">
<Peticion xmlns="http://intermediacion.redsara.es/scsp/esquemas/V3/peticion">
	<Atributos>
		<IdPeticion>0342_DES_MH_QA_SCCD_0032</IdPeticion>
		<NumElementos>1</NumElementos>
		<TimeStamp>2015-11-12T17:36:13.783+01:00</TimeStamp>
		<CodigoCertificado>SVDSCDWS01</CodigoCertificado>
	</Atributos>
	<Solicitudes>
		<SolicitudTransmision>
			<DatosGenericos>
				<Emisor>
					<NifEmisor>S2833002E</NifEmisor>
					<NombreEmisor>MINISTERIO DE HACIENDA Y AP</NombreEmisor>
				</Emisor>
				<Solicitante>
					<IdentificadorSolicitante>S2833002E</IdentificadorSolicitante>
					<NombreSolicitante>MINISTERIO DE HACIENDA Y AP</NombreSolicitante>
					<UnidadTramitadora>SG COORD ESTUDIOS E IMPULSO ADM ELECLT(MINHAP)</UnidadTramitadora>
					<Procedimiento>
						<CodProcedimiento>SVDR_20090505_000005</CodProcedimiento>
						<NombreProcedimiento>SERVICIO DE COMUNICACION DEL CAMBIO DE DOMICILIO</NombreProcedimiento>
					</Procedimiento>
					<Finalidad>PRUEBAS DE INTEGRACION SCCD</Finalidad>
					<Consentimiento>Si</Consentimiento>
					<Funcionario>
						<NombreCompletoFuncionario>JUAN ESPAÑOL ESPAÑOL</NombreCompletoFuncionario>
						<NifFuncionario>99999999R</NifFuncionario>
					</Funcionario>
					<IdExpediente>EXP/07042015</IdExpediente>
				</Solicitante>
				<Titular>
					<TipoDocumentacion>NIF</TipoDocumentacion>
					<Documentacion>10000949C</Documentacion>
					<NombreCompleto>OLGA SAN MIGUEL CHAO</NombreCompleto>
					<Nombre>OLGA</Nombre>
					<Apellido1>SAN MIGUEL</Apellido1>
					<Apellido2>CHAO</Apellido2>
				</Titular>
				<Transmision>
					<CodigoCertificado>SVDSCDWS01</CodigoCertificado>
					<IdSolicitud>0342_DES_MH_QA_SCCD_00320001</IdSolicitud>
				</Transmision>
			</DatosGenericos>
			<ns1:DatosEspecificos xmlns:ns1="http://intermediacion.redsara.es/scsp/esquemas/datosespecificos">
			<ns1:Comunicacion>
				<ns1:DatosVolante>
					<ns2:VolanteEmpadronamiento xmlns:ns2="http://www.red.es/padron">
						<ns2:VolanteEmpadronamientoDatosFirmados Id="MAP" Version="02.00">
							<ns2:FechaExpedicion>20120806</ns2:FechaExpedicion>
							<ns2:DatosPersonales>
								<ns2:Nombre>OLGA</ns2:Nombre>
								<ns2:PrimerApellido>SAN MIGUEL</ns2:PrimerApellido>
								<ns2:ParticulaPrimerApellido/>
								<ns2:SegundoApellido>CHAO</ns2:SegundoApellido>
								<ns2:ParticulaSegundoApellido/>
								<ns2:FechaNacimiento>19900331</ns2:FechaNacimiento>
								<ns2:CodigoMunicipioNacimiento>013</ns2:CodigoMunicipioNacimiento>
								<ns2:CodigoProvinciaNacimiento>33</ns2:CodigoProvinciaNacimiento>
								<ns2:Sexo>F</ns2:Sexo>
								<ns2:CodigoNacionalidad>108</ns2:CodigoNacionalidad>
								<ns2:TipoDocumentacion>1</ns2:TipoDocumentacion>
								<ns2:Documentacion>10000949C</ns2:Documentacion>
								<ns2:FechaAltaPadron>19950817</ns2:FechaAltaPadron>
							</ns2:DatosPersonales>
							<ns2:DireccionEmpadronamiento>
								<ns2:Localidad>
									<ns2:CodigoProvincia>33</ns2:CodigoProvincia>
									<ns2:CodigoMunicipio>012</ns2:CodigoMunicipio>
									<ns2:CodigoUnidadPoblacional>0202001</ns2:CodigoUnidadPoblacional>
								</ns2:Localidad>
								<ns2:CodigoPostal>33550</ns2:CodigoPostal>
								<ns2:Via>
									<ns2:TipoVia>CALLE</ns2:TipoVia>
									<ns2:NombreVia>EMILIO LARIA</ns2:NombreVia>
									<ns2:Pseudovia/>
								</ns2:Via>
								<ns2:Numeracion>
									<ns2:Numero>5</ns2:Numero>
									<ns2:CalificadorNumero/>
									<ns2:NumeroSuperior>0</ns2:NumeroSuperior>
									<ns2:CalificadorNumeroSuperior/>
									<ns2:Kilometro>0</ns2:Kilometro>
									<ns2:Hectometro>0</ns2:Hectometro>
									<ns2:Bloque/>
									<ns2:Portal/>
									<ns2:Escalera/>
									<ns2:Planta>2</ns2:Planta>
									<ns2:Puerta>2</ns2:Puerta>
									<ns2:TipoLocal>1</ns2:TipoLocal>
								</ns2:Numeracion>
							</ns2:DireccionEmpadronamiento>
						</ns2:VolanteEmpadronamientoDatosFirmados>
					<ds:Signature xmlns:ds="http://www.w3.org/2000/09/xmldsig#">
<ds:SignedInfo>
<ds:CanonicalizationMethod Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#"/>
<ds:SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1"/>
<ds:Reference URI="#MAP">
<ds:Transforms>
<ds:Transform Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#"/>
</ds:Transforms>
<ds:DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1"/>
<ds:DigestValue>tVsHZ8T4NgKURvYpPWLa7KWKCuE=</ds:DigestValue>
</ds:Reference>
</ds:SignedInfo>
<ds:SignatureValue>
XiZjgdjl4pJUMZgOaSR0YrwovUs6DP4X49G2sseavGiCAYr2gvMEQWiLe3ybbf/3dovEx3Ce2BEv
cVZo8DMj2YvkHwkCj6R+iPQJhtHZVWhJBXwY1PGODEh7fF31bwvRqyP1KLwz5/rcmnO4rNUH35la
FNjPrctkJkwyfi3a+a8=
</ds:SignatureValue>
<ds:KeyInfo>
<ds:X509Data>
<ds:X509Certificate>
MIIEJzCCA5CgAwIBAgIEPQ3tFDANBgkqhkiG9w0BAQUFADA2MQswCQYDVQQGEwJFUzENMAsGA1UE
ChMERk5NVDEYMBYGA1UECxMPRk5NVCBDbGFzZSAyIENBMB4XDTE0MDMxOTEzNDAzMFoXDTE2MDMx
OTEzNDAzMFowgd0xCzAJBgNVBAYTAkVTMQ0wCwYDVQQKEwRGTk1UMRgwFgYDVQQLEw9GTk1UIENs
YXNlIDIgQ0ExETAPBgNVBAsTCFB1YmxpY29zMRIwEAYDVQQLEwk1MDAwNzAwMTUxfjB8BgNVBAMU
dURFU0NSSVBDSU9OIElOVEVSTUVESUFDSU9OLVBQLlJFRFNBUkEuRVMgLSBFTlRJREFEIE1JTklT
VEVSSU8gREUgSEFDSUVOREEgWSBBRE1JTklTVFJBQ0lPTkVTIFDaQkxJQ0FTIC0gQ0lGIFMyODMz
MDAyRTCBnzANBgkqhkiG9w0BAQEFAAOBjQAwgYkCgYEArVJ/rVWon+SSic/KlAIydHqfV/x8+yER
AeiVkcgsIMuLInl4xNO8/aX0C7XapXZSAUMO5iPApLg2DJxxhRL2iY1ms2MumqAgHke1zNfLe9Be
v+Nf7eNcbNPSa/WLvANkkAVN41VpBp/kW6HdW9HY7InFwCrozECUMk/t7TDf5tsCAwEAAaOCAZgw
ggGUMIGbBgNVHREEgZMwgZCkgY0wgYoxGDAWBgkrBgEEAaxmAQ8TCVMyODMzMDAyRTFBMD8GCSsG
AQQBrGYBDhQyTUlOSVNURVJJTyBERSBIQUNJRU5EQSBZIEFETUlOSVNUUkFDSU9ORVMgUNpCTElD
QVMxKzApBgkrBgEEAaxmAQgTHElOVEVSTUVESUFDSU9OLVBQLlJFRFNBUkEuRVMwCQYDVR0TBAIw
ADArBgNVHRAEJDAigA8yMDE0MDMxOTEzNDAzMFqBDzIwMTgwMzE5MTM0MDMwWjALBgNVHQ8EBAMC
BaAwEQYJYIZIAYb4QgEBBAQDAgWgMB0GA1UdDgQWBBQa3+MJz13p62elPUgnOPHlHPNoMjAfBgNV
HSMEGDAWgBRAmnZEl3QHxKwUyx6NTzpFfDDXYTBcBgNVHR8EVTBTMFGgT6BNpEswSTELMAkGA1UE
BhMCRVMxDTALBgNVBAoTBEZOTVQxGDAWBgNVBAsTD0ZOTVQgQ2xhc2UgMiBDQTERMA8GA1UEAxMI
Q1JMMTQyMDYwDQYJKoZIhvcNAQEFBQADgYEAfMk0xIYrodDqOgzbEnHrVg0g0Gxlks0XP/cBxBwV
T1/iMszIuE26lJ0Nby+ObJsaspANHVKV6NV4IJmKlW5GLBN/0yQcmrljL/NKtcIDf5MT0D5wrIdS
g414sptEETDAaxHPUTfWjFTp95lZUGDBJa48snYEoSm1N3AnjEHdIDw=
</ds:X509Certificate>
</ds:X509Data>
<ds:KeyValue>
<ds:RSAKeyValue>
<ds:Modulus>
rVJ/rVWon+SSic/KlAIydHqfV/x8+yERAeiVkcgsIMuLInl4xNO8/aX0C7XapXZSAUMO5iPApLg2
DJxxhRL2iY1ms2MumqAgHke1zNfLe9Bev+Nf7eNcbNPSa/WLvANkkAVN41VpBp/kW6HdW9HY7InF
wCrozECUMk/t7TDf5ts=
</ds:Modulus>
<ds:Exponent>AQAB</ds:Exponent>
</ds:RSAKeyValue>
</ds:KeyValue>
</ds:KeyInfo>
</ds:Signature></ns2:VolanteEmpadronamiento>
				</ns1:DatosVolante>
				<ns1:DatosAuxiliares>
					<ns1:DatoAuxiliar>
						<ns1:Campo/>
						<ns1:Valor/>
					</ns1:DatoAuxiliar>
					<ns1:Email>email@email.com</ns1:Email>
					<ns1:Movil>999999999</ns1:Movil>
				</ns1:DatosAuxiliares>
				<ns1:OrganismoComunicar>
						<ns1:Nombre>CCAA</ns1:Nombre>
						<ns1:CodigoOrganismo>DGP</ns1:CodigoOrganismo>
				</ns1:OrganismoComunicar>
			</ns1:Comunicacion>
			</ns1:DatosEspecificos>
		</SolicitudTransmision>
	</Solicitudes>
</Peticion></soapenv:Body></soapenv:Envelope>